a
{
   color: green; 
   font-size: .7em 
}

body
{
   background-color: #ffffff;
   font-family: arial, verdana, helvetica, sans-serif;
   margin-top: 0px;
   margin-left: 0px;
   margin-right: 0px;
   margin-bottom: 0px;
}

table.fixedwidth 
{
   width: 400
}

td.blankLine
{
   font-size: .4em;
}

td.edgLabel
{
   color: white;
   background-color: #3a6ea5;
   font-weight: bold;
   font-size: .675em;
}

th.loginlabel
{
   color: white;
   background-color: #ff6633;
   font-weight: bold;
}

.banner 
{ 
   color: #FFFFFF ; 
   background: #003366 ; 
   font-size: .85em; 
}

.box 
{  
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 1em; 
   font-weight: bold;
   background-repeat: no-repeat; 
   border-color: #666661 #636563 #636563; 
   border-style: solid; 
   border-top-width: 1px; 
   border-right-width: 1px; 
   border-bottom-width: 1px; 
   border-left-width: 1px;
}

.invalidText
{
   color: red; 
   font-size: .85em; 
   font-weight: normal; 
}

.loginButton
{
   background-color: #DCDCCD; 
   border: 1px outset;
}

.loginLink A:link
{
   color: green; 
   font-size: .7em; 
}

.loginText 
{
   color: black; 
   font-size: small 
}

.headerLabel
{
   font-size: small;
}

.loginInfoText 
{
   color: black; 
   font-size: .8em; 
   font-weight: normal; 
}

.loginSmallText 
{
   color: black; 
   font-size: .7em; 
   font-weight: normal; 
}

